Author Topic: Help needed  (Read 1525 times)

0 Members and 1 Guest are viewing this topic.

Offline jyrgen07

  • Occasional poster
  • *
  • Posts: 2
    • View Profile
Help needed
« on: December 29, 2013, 05:41:39 PM »
Hi,

I decided to explore HFS source code. The source I got from here: http://sourceforge.net/projects/hfs/files/HFS/2.2f/hfs2.2f_155.src.zip/download?use_mirror=heanet

does not contain 3rd part libs. I have difficulties to find the correct (3rd part) libs for project. Can anyone upload the source with ALL files (included libs etc.)?

Thank you!

Offline crazyboris

  • Tireless poster
  • ****
  • Posts: 140
    • View Profile
Re: Help needed
« Reply #1 on: December 30, 2013, 10:25:23 AM »

Offline jyrgen07

  • Occasional poster
  • *
  • Posts: 2
    • View Profile
Re: Help needed
« Reply #2 on: December 30, 2013, 11:34:10 AM »
Old versioon or not, but I'd need the correct libs for Project (wsocket.dcu etc.). I found lots of these libs from internet, but each one had it's own problems. So can someone upload the correct ones.

PS! I like this versioon the most

Offline rejetto

  • Administrator
  • Tireless poster
  • *
  • Posts: 12931
    • View Profile
Re: Help needed
« Reply #3 on: January 06, 2014, 12:19:11 AM »
you can find info about those libs in the file "dev notes.txt"